[MainForm]
Label27=Pré-ajuste
GroupBox1=Opções da playlist
Label4=Categorias
Label5=Rotação
Label32=Tempo total da playlist:
Label2=h
Label1=min
Label9=d
cbNoRptArtist=Não repetir o mesmo artista durante:
chReadAdd=Ler informações do arquivo, desativar esta opção acelera a criação das playlists
Label22=min
Label6=Considerar artistas idênticos se os nomes correspondem a:
cbNoRptTrack=Não repetir faixa durante:
chNoRptAlbum=Não repetir álbum durante:
Label7=min
chNoRptTitle=Não repetir título durante:
Label10=min
Button2=Teste
rbOverwrite=Substituir
rbToTheEnd=Adicionar ao fim
Label3=min
Label29=Prioridades
Button4=Cima
Button5=Baixo
Label30=Se o programa não encontra faixas para os critérios de pesquisa durante a geração de playlist, o parâmetro de menor prioridade será omitido e a busca vai continuar usando os parâmetros restantes. Quanto mais baixo for o parâmetro que estiver na lista, menor é a sua prioridade.
btnGen=Gerar
btnExport=Exportar para o leitor
btnSavePlaylist=Salvar a playlist
Label28=Resultado:
btnReport=Mostrar relatório
Button1=Configurações
Button10=Sobre
btnExit=Sair
btStyle=Estilo
TabSheet1=Estrutura
TabSheet2=Configurações
TabSheet3=Logs
Button3=Ajuda
Label11=Tempo em sobreposição:
Label12=seg
Button6=Artistas relacionados
chNoRepeatAlbumSameArtist=Só comparar álbuns do mesmo artista
txSavePreset=Salvar o pré-ajuste atual?
Rename1=Renomear
Copy1=Copiar o nome do pré-ajuste
Generatemultipleplaylists1=Gerar multiplas playlists
chEmptyOnError=Em caso de erro, criar uma playlist vazia
chUseLastPlayed=Levar em conta a Tag das últimas músicas tocadas
Button8=Múltiplos artistas
Button7=Correspondência de regras
chPlaylistWindow=Protecção de repetição: Tenha em conta as faixas na janela da playlist
Createevent1=Criar evento
chFilterNonPlayable=Filtrar faixas não reproduzíveis
N1hour1=1 hora
N3hours1=3 horas
N6hours1=6 horas
N12hours1=12 horas
N24hours1=24 horas
N36hours1=36 horas
N2days1=2 dias
N3days1=3 dias
N5days1=5 dias
N1week1=1 semana
Showindexnumber1=Mostrar número do índice

[Main.Hints]
btNew=Novo
btOpen=Abrir
btSave=Salvar
btDelete=Apagar
btAddCat=Adic
btDelCat=Excluir
btEditCat=Editar
btCatImport=Importar
btRight=Para direita
btLeft=Para esquerda
BitBtn11=Para cima
BitBtn12=Para baixo

[PartForm]
@=Categoria
TabSheet1=Geral
Label35=Nome:
Label1=Duração:
Label13=Faixas
Label2=hora
Label22=min
Label48=seg
Label49=seg
RadioButton1=Usar todas as faixas da fonte
chIgnoreDoNotRepeat=Ignorar as opções "não repetir faixa/artista"
chDoNotLoop=Usar esta categoria apenas uma vez (não fazer loop)
chOutro=Outro: adicionar apenas no final da playlist
lbColors=Cores
Textcolor1=Cor do texto...
Backgroundcolor1=Cor de fundo...
reset1=Redefinir
TabSheet3=Faixas
GroupBox1=Fonte das faixas:
rbSrcBase=Biblioteca de música
rbSrcPlaylist=Playlist(s)
rbSrcFolder=Pasta
chSrcIncludeSub=Incluir subpastas
rgSrcSelect=Seleção de faixas:
rgSrcSelect1=Aleatório
rgSrcSelect2=Em ordem
rgSrcTrack=Faixa
Label8=Posição inicial:
chPosAutoAdvance=Aumentar a posição em cada geração
rbSrcTrack=Faixa/Stream/Comando
Label18=Adicionar
Button1=Biblioteca
Button2=Playlist
Button3=Pasta
Button8=Faixa
Button9=Apagar
TabSheet2=Filtros
Label3=Ano:
Label4=de:
Label5=a:
chExcludeWoYear=Excluir faixas sem indicação de "ano"
chExcludeWoRating=Excluir faixas sem classificação
Label6=Comentário:
Label7=Selecione as faixas que contêm uma ou mais das mensagens do campo "comentário". Separados por vírgula (,) ou ponto e vírgula (;). A ultilização de palavra-chave é requerida, a fim de fazer sequência moderada. A palavra-chave não pode ser utilizada para excluir faixas.
chLengthEnabled=Duração da faixa:
Label10=Não mais de
Label11=Pelo menos
Label9=min
Label12=min
Label15=de:
Label16=a:
chExcludeWoBPM=Excluir faixas sem indicação de "BPM"
Label21=Classificação
Label51=Filtro de tags
sInclude=Incluir
sExclude=Excluir
TabSheet4=Gênero
TabSheet5=Linguagem
TabSheet6=Classificação
TabSheet7=Gênero
TabSheet9=Prioridade
chUsePriorityRating=Mudar a prioridade da faixa com base na classificação
Label47=Regras adicionais de prioridade
TabSheet8=Não repetir
GroupBox2=Substituir regras globais de separação
sep0=Usar o valor global
sep1=Especificar
Label50=Regras de separação adicionais
Button5=OK
Button4=Cancelar
NetworkStream1=Stream
Command1=Comando
Teaser1=Teaser
Comment1=Comentário
N3=Editar item...
chGenreFilter=Gênero
chGenderFilter=Gênero
chLanguageFilter=Idioma
chGlobalCategory=Categoria global
chSelType0=Faixas
chSelType1=Categorias
SrcCatListCol0=Categoria
SrcCatListCol1=Peso

[ReportForm]
@=Registro
Button1=Fechar

[SavePreset]
Label1=Nome do pré-ajuste:
Label2=Grupo do pré-ajuste:
Button1=OK
Button2=Cancelar

[PriorityRule]
@=Regra de Prioridade
Button2=OK
Button3=Cancelar
Label1=Condição
Label3=dias atrás
Label2=Ação
cnd0=Número de reproduções
cnd1=Última vez tocada
cnd2=Ano
cnd3=Gênero
cnd4=Data adicionada
pr0=diminuir prioridade por
pr1=aumentar a prioridade por
cm0=menor que
cm1=maior do que
cm2=é igual a
cnd5=Linguagem
rbRuleKind0=Conditional rule
rbRuleKind1=Rule based on Tags

[PriorityStr]
s0=Diminuir
s1=Aumentar
s2=Número de reproduções
s3=Última vez tocada
s4=menor que
s5=maior do que
s6=dias atrás
s7=prioridade
s8=por
s9=para faixas onde
s10=ano
s11=Gênero
s12=é igual a
s13=data adicionada é
s14=se
s15=tem tags
s16=não tem tags

[SeparationRule]
@=Regra de separação
Label1=Não repetir
Label2=Durante
Label3=min
Button3=Cancelar

[SeparationStr]
s0=Não repetir
s1=por
s2=minutos

[RelatedArtists]
@=Artistas relacionados
Edit1=Editar
AddArtist=Adicionar artista
AddArtist2=Inserir nome do artista
Import1=Importar...
Export1=Exportar...

[RelatedArtistsEdit]
@=Relacionado
Label1=Um artista por linha
Button2=Cancelar

[ArtistCompare]
@=Comparar
sMatch=Correspondência
Label1=Artista 1:
Label2=Artista 2:

[MultipleArtists]
@=Múltiplos Artistas
chUseMultiple=Extrair artistas individuais para proteção de repetição
Label1=Separadores de artista (um por linha)
btCancel=Cancelar

[MultiGen]
@=Gerar várias playlists
Label1=Salvar playlists para
Label2=Nome do template
Label4=Começar no número
Button2=Gerar
Button3=Fechar
lPlaylistNum=Número de playlists para cada predefinição
Copycommandline1=Copiar linha de comando
Createevent1=Criar evento
tc0=Pré-ajuste
tc1=Nome do arquivo
btPreset=Pré-ajustes
Load1=Carregar
Save1=Salvar...
Delete1=Apagar

[ImportPreset]
@=Importar pré-ajustes
Label1=Pré-ajustes
Label2=Categorias
Button1=Importar
Button3=Selecionar todos
Button2=Fechar

[TagRule]
lbAny=Qualquer um
Button2=Cancelar
sInclude=Incluir
sExclude=Excluir

[CategorySource]
Label1=Peso
Button2=Cancelar

